Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
106928Ubuntu 14.04 LTS / 16.04 LTS / 17.10 : libvirt vulnerabilities (USN-3576-1)NessusUbuntu Local Security Checks2/21/20189/18/2019
critical
103994Debian DSA-4003-1 : libvirt - security updateNessusDebian Local Security Checks10/20/20171/4/2021
high
124959EulerOS Virtualization 3.0.1.0 : libvirt (EulerOS-SA-2019-1456)NessusHuawei Local Security Checks5/14/20191/6/2021
high
111901Photon OS 1.0: Binutils / Glibc / Linux / Mongodb / Openssh / Procmail / Python2 / Rsync PHSA-2017-0052 (deprecated)NessusPhotonOS Local Security Checks8/17/20182/7/2019
critical
104172SUSE SLED12 / SLES12 Security Update : libvirt (SUSE-SU-2017:2850-1)NessusSuSE Local Security Checks10/26/20171/6/2021
high
124897EulerOS Virtualization for ARM 64 3.0.1.0 : libvirt (EulerOS-SA-2019-1394)NessusHuawei Local Security Checks5/14/20191/6/2021
high
104241openSUSE Security Update : libvirt (openSUSE-2017-1213)NessusSuSE Local Security Checks10/30/20171/19/2021
high
105955Fedora 27 : libvirt (2017-b16cdbdc34)NessusFedora Local Security Checks1/15/20181/6/2021
high